Обновления базы уязвимостей «Сканер-ВС»

Автор:echelon

Обновления базы уязвимостей «Сканер-ВС»

    [recaptcha]

    Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

    • проверки безопасности Windows: Microsoft Bulletins;
    • проверки безопасности веб-приложений;
    • проверки безопасности Fedora;
    • проверки безопасности Ubuntu;
    • проверки безопасности Debian;
    • проверки безопасности CentOS;
    • проверки безопасности SuSE.

    Идентификаторы БДУ:

    BDU:2019-02457
    BDU:2019-03592
    BDU:2019-03643
    BDU:2019-03811
    BDU:2019-03812
    BDU:2019-03855
    BDU:2019-03857
    BDU:2019-03862
    BDU:2019-03937
    BDU:2019-03942
    BDU:2019-04135
    BDU:2019-04156

    Идентификаторы CVE:

    CVE-2019-18278
    CVE-2019-18853
    CVE-2019-18888
    CVE-2019-18889
    CVE-2019-18934
    CVE-2019-19066
    CVE-2019-19068
    CVE-2019-19070
    CVE-2019-19071
    CVE-2019-19072
    CVE-2019-19073
    CVE-2019-19074
    CVE-2019-19207
    CVE-2019-19269
    CVE-2019-19270
    CVE-2019-19271
    CVE-2019-19272
    CVE-2019-19307
    CVE-2019-19330

    Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

    Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

    По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

    По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.

    Об авторе

    echelon administrator

    Оставить ответ